### File

`packages/core/src/lib/components/euim-card/euim-card-image/euim-card-image.directive.ts`

### Metadata

Selector | `[euimCardImage]`
Standalone | `true`

### Index

###### Properties

- className

###### Inputs

- euimCardImageHeight
- euimCardImageWidth

###### HostBindings

- class

### Inputs

euimCardImageHeight
Type : `string`

euimCardImageWidth
Type : `string`

### HostBindings

class
Type : `string`
Default value : `'euim-card__image'`

### Properties

className
Type : `string`
Default value : `'euim-card__image'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""